@charset "utf-8";

body {

	margin: 0px;

	padding: 0px;

	font-family: 'Source Sans Pro', sans-serif;

	font-size:14px;

	color:#838383;

	font-weight:400;

}

img {

	border:none;

}

* {

	margin: 0px;

	padding: 0px;

}

a {

	color: #292929;

	text-decoration: none;

}

a:hover {

	color: #209de2;

}

h1, h2, h3, h4, h5, h6{

	margin: 0px 0 12px;

}

.noborder{

	border:none !important;

}

.nobg{

	background:none !important;

}

.cl {

	clear:both;

}

.all_common_box {

	float: left;

	width: 100%;

}

ul{

	margin:0;

}

p {

	font-size:16px;

	color:#000000;

}



.container {

	position: relative;

	width: 1000px;

	margin: 0 auto;

	padding: 0;

}

.container:after {

	content: " 0020";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

#wrap {

	float:left;

	width:100%;

}

#header {

	float:left;

	width:100%;

}

#header .top_hdr{

	float:left;

	width:100%;

	padding:11px 0px;

	background-color:#f8f6f5;

}

.top_social{

	float:left;

	width:152px;

}

.top_social ul{

	list-style:none;

	padding:0px;

	margin:0px;

}

.top_social ul li{

	float:left;

	list-style:none;

	padding:0px 10px 0px 0px;

}

.top_address {

	float:right;

	width:auto;

	padding: 4px 12px 10px 20px;

	background:url(../images/map_icon.png) left 8px no-repeat;

	font-size:14px;

	color:#6a6a6a;

}

#header .hdr_row{

	float:left;

	width:100%;

	padding:26px 0px;

}

#header .hdr_row .logo{

	float:left;

	width:275px;

	padding:7px 0px;

}

#header .logo2{

	float:left;

	width:275px;

	padding: 17px 0px;
	
	display:none;

}

#header .hdr_row .phone_box{

	float:right;

	width:252px;

	background-color:#f4f7fa;

}

#header .hdr_row .phone_box .ph_icon{

	float:left;

	width:auto;

	padding:23px 18px 22px 17px;

	background-color:#209de2;

}

#header .hdr_row .phone_box .ph_icon_text{

	float:left;

	width:153px;

	padding: 17px 15px 17px 15px;

	font-size:23px;

	color:#191e23;

}

.menubox {

	float:left;

	width:100%;

	background-color:#191e23;

}

.toggleMenu {

	display:none;

}

.hero_sec {

	float:left;

	width:100%;

}

.hero_sec img{

	width:100%;

}

.hero_sec .bnr_rightbox{

	float:left;

	width:545px;

	position:absolute;

	left:0px;

	top:160px;

}

.hero_sec .bnr_rightbox .blck_text{

	float:left;

	width:100%;

	padding:20px 0px;

	font-family: 'Raleway', sans-serif;

	font-size:38px;

	color:#000;

	font-weight:500;

}

.slider_btn {

	float:left;

	width:100%;

	padding:10px 0px;

}

.slider_btn a{

	padding:22px 50px;

	font-size:18px;

	color:#FFF;

	font-weight:700;

	background-color: #209de2;

}

.slider_btn a:hover {

	color:#FFF;

	background-color: #191e23;

}

#midle {

	float:left;

	width:100%;

	padding: 0px 0px;

}

#midle .get_touch{

	margin-top:30px;

	float:left;

	width:834px;

	padding:25px 83px;

	background-color:#FFF;

	border:1px solid #ededed;

}

#midle .get_touch .left_text{

	float:left;

	width:634px;

	padding:15px 0px;

	font-family: 'Raleway', sans-serif;

	font-size:33px;

	color:#000;

	font-weight:300;

	text-transform:uppercase;

}

#midle .get_touch .blue_btn{

	float:right;

	width:auto;

	padding-top:22px;

}



#midle .get_touch .blue_btn a{

	padding:22px 40px;

	background-color: #209de2;

	font-size:18px;

	color:#FFF;

	font-weight:700;

	text-align:center;

	text-transform:uppercase;

	

}

#midle .get_touch .blue_btn a:hover {

	color:#FFF;

	background-color: #191e23;

}

.bule_sec {

	float:left;

	width:100%;

	padding:38px 0px;

	margin-top: 30px;

	background-color: #f4f7fa;

}

.bule_sec .budgetbox{

	float:left;

	width:360px;

	padding:20px 20px;

	background-color: #FFF;

}

.bule_sec .budgetbox .had{

	float:left;

	width:100%;

	padding:0px 0px 23px 0px;

	font-family: 'Raleway', sans-serif;

	font-size:40px;

	color:#209de2;

	font-weight:400;

}

.bule_sec .budgetbox .thumb{

	float:left;

	width:100%;

}

.bule_sec .budgetbox .thumb img{

	width:100%;

}

.bule_sec .budgetbox .cnt{

	float:left;

	width:100%;

	padding:25px 0px 25px 0px;

	font-size:14px;

	color:#9b9b9b;

	line-height:22px;

}

.readmore{

	float:left;

	width:auto;

}



.readmore a{

	padding:0px 29px 0px 0px;

	background:url(../images/blue_arrow.png) right center no-repeat;

	font-size:18px;

	color:#209de2;

	font-weight:400;

	text-align:center;

	text-decoration:none;

}

.readmore a:hover{

	text-decoration:underline;

}

.bule_sec .eventbox{

	float:right;

	width:530px;

	padding:20px 20px;

	background-color: #FFF;

}

.bule_sec .eventbox .had{

	float:left;

	width:100%;

	padding:0px 0px 0px 0px;

	font-family: 'Raleway', sans-serif;

	font-size:40px;

	color:#209de2;

	font-weight:400;

}

.bule_sec .eventbox .evnt_cnt{

	float:left;

	width:100%;

	padding:15px 0px 15px 0px;

	border-bottom:1px solid #e2e2e2;

}

.bule_sec .eventbox .evnt_cnt:last-child{

	border:none;

}

.bule_sec .eventbox div.evnt_cnt .date_icon{

	float:left;

	width:37px;

	padding:15px 0px 0px 0px;

}

.bule_sec .eventbox .evnt_cnt .right_text{

	float:right;

	width:476px;

	padding:0px 0px 0px 15px;

}

.bule_sec .eventbox .evnt_cnt .right_text .title{

	float:left;

	width:100%;

	padding:5px 0px;

	font-size:20px;

	color:#191e23;

	font-weight:400;

}

.bule_sec .eventbox .evnt_cnt .right_text .date{

	float:left;

	width:100%;

	padding:0px 0px 0px 0px;

	font-size:14px;

	color:#838383;

	font-weight:400;

}

.bule_sec .eventbox .evnt_cnt .right_text .cnt_text{

	float:left;

	width:100%;

	padding:5px 0px;

	font-size:14px;

	color:#838383;

	font-weight:400;

}

.readmore{

	float:left;

	width:auto;

}

.readmore a{

	padding:0px 29px 0px 0px;

	background:url(../images/blue_arrow.png) right center no-repeat;

	font-size:18px;

	color:#209de2;

	font-weight:400;

	text-align:center;

	text-decoration:none;

}

.readmore a:hover{

	text-decoration:underline;

}

.blog_sec {

	float:left;

	width:100%;

	padding:32px 0px;

}

.blog_sec .title{

	float:left;

	width:100%;

	padding-bottom:15px;

	font-family: 'Raleway', sans-serif;

	font-size:50px;

	color:#191e23;

	font-weight:400;

	text-align:center;

}

.blog_sec .sub_title{

	float:left;

	width:100%;

	padding-bottom:20px;

	font-size:16px;

	color:#777777;

	text-align:center;

}

.blog_sec .blog_cnt{

	float:left;

	width:100%;

	padding:15px 0px;

}

.blog_sec .blog_cnt .clmbox{

	float:left;

	width:310px;

	margin-right:35px;

}

.blog_sec .blog_cnt .clmbox:nth-child(3n+3){

	float:right;

	margin-right:0px;

}

.blog_sec .blog_cnt .clmbox .thumb{

	float:left;

	width:100%;

}

.blog_sec .blog_cnt .clmbox .thumb img{

	width:100%;

}

.blog_sec .blog_cnt .clmbox .hading{

	float:left;

	width:100%;

	padding:15px 0px;

	font-size:24px;

	color:#191e23;

	line-height:25px;

}

.blog_sec .blog_cnt .clmbox .date{

	float:left;

	width:100%;

	padding:0px 0px 0px 0px;

	font-size:14px;

	color:#838383;

	font-weight:400;

}

.blog_sec .blog_cnt .clmbox .cntbox{

	float:left;

	width:100%;

	padding:10px 0px;

	font-size:14px;

	color:#838383;

	font-weight:400;

}

.learnmore{

	float:left;

	width:auto;

}

.learnmore a{

	padding:0px 16px 0px 0px;

	background:url(../images/blue_arrow2.png) right 9px no-repeat;

	font-size:18px;

	color:#209de2;

	font-weight:400;

	text-align:center;

	text-decoration:none;

}

.learnmore a:hover{

	text-decoration:underline;

}

.join_sec {

	float:left;

	width:100%;

	padding:113px 0px;

	background-color:#209de2;

}

.join_sec .title{

	float:left;

	width:100%;

	padding-bottom:15px;

	font-family: 'Raleway', sans-serif;

	font-size:40px;

	color:#FFF;

	font-weight:700;

	text-align:center;

}

.join_sec .sub_title{

	float:left;

	width:50%;

	padding:0px 25% 51px 25%;

	padding-bottom:20px;

	font-size:16px;

	color:#FFF;

	text-align:center;

	line-height:25px;

}

.join_sec .fildbox{

	float:left;

	width:420px;

	padding:0px 290px;

}

.join_sec .fildbox .fild{

	float:left;

	width: 271px;

}

.join_sec .fildbox .fild .textfild{

	float:left;

	width: 271px;

	padding:16px 15px 15px 35px;

	box-sizing:border-box;

	background: url(../images/grey_mail_icon.png)9px 18px no-repeat #FFF;

	border:none;

	font-family: 'Source Sans Pro', sans-serif;

	font-size:14px;

	color:#838383;

	font-weight:400;

}

.join_btn{

	float:right;

	width:auto;

	padding: 14px 23px;

	background-color:#191e23;

	font-size:16px;

	color:#FFF;

	text-align:center;

	font-weight:400;

	border:none;

	cursor:pointer;

}

.join_btn:hover{

	background-color:#000;

	color:#FFF;

}

#footer {

	float:left;

	width:100%;

	padding:48px 0px 0px 0px;

	background-color:#191e23;

}

#footer .ftr_cnt{

	float:left;

	width:100%;

}

#footer .ftr_cnt .ftr_clm1{

	float:left;

	width:284px;

}

#footer .ftr_cnt .ftr_clm1 .ftr_logo{

	float:left;

	width:210px;

	padding-bottom:30px;

}

#footer .ftr_cnt .ftr_clm1 .ftr_social{

	float:left;

	width:100%;

}

#footer .ftr_cnt .ftr_clm1 .ftr_social ul{

	list-style:none;

	padding:0px 0px;

	margin:0px 0px;

}

#footer .ftr_cnt .ftr_clm1 .ftr_social ul li{

	float:left;

	list-style:none;

	padding:0px 14px 0px 0px;

}

#footer .ftr_cnt .ftr_clm2{

	float:left;

	width:198px;

}

#footer .ftr_cnt .ftr_clm2 .had{

	float:left;

	width:100%;

	padding-bottom:10px;

	font-family: 'Raleway', sans-serif;

	font-size:20px;

	color:#FFF;

	font-weight:700;

}

#footer .ftr_cnt .ftr_clm2 ul{

	list-style:none;

	padding:0px 0px;

	margin:0px 0px;

}

#footer .ftr_cnt .ftr_clm2 ul li{

	width:100%;

	float:left;

	list-style:none;

	padding:5px 0px;

}

#footer .ftr_cnt .ftr_clm2 ul li a{

	color:#FFF;

}

#footer .ftr_cnt .ftr_clm2 ul li a:hover{

	color:#209de2;

}

#footer .ftr_cnt .ftr_clm3{

	float:left;

	width:253px;

}

#footer .ftr_cnt .ftr_clm3 .had{

	float:left;

	width:100%;

	padding-bottom:10px;

	font-family: 'Raleway', sans-serif;

	font-size:20px;

	color:#FFF;

	font-weight:700;

}

#footer .ftr_cnt .ftr_clm3 .cnt_row{

	float:left;

	width:100%;

	font-size:14px;

	color:#FFF;

	font-weight:400;

	line-height:22px;

}

#footer .ftr_cnt .ftr_clm3 .cnt_row a{

	color:#209de2;

}

#footer .ftr_cnt .ftr_clm3 .cnt_row a:hover{

	color:#FFF;

}

#footer .ftr_cnt .ftr_clm4{

	float:right;

	width:190px;

}

#footer .ftr_cnt .ftr_clm4 .had{

	float:left;

	width:100%;

	padding-bottom:10px;

	font-family: 'Raleway', sans-serif;

	font-size:20px;

	color:#FFF;

	font-weight:700;

}

#footer .ftr_cnt .ftr_clm4 .address{

	float:left;

	width:87%;

	padding:0px 0px 25px 25px;

	background:url(../images/ftr_map_icon.png) 0px 3px no-repeat;

	font-size:14px;

	color:#FFF;

	font-weight:400;

}

#footer .ftr_cnt .ftr_clm4 .phone{

	float:left;

	width:87%;

	padding:0px 0px 25px 25px;

	background:url(../images/ftr_phone_icon.png) 0px 3px no-repeat;

	font-size:14px;

	color:#FFF;

	font-weight:400;

}

#footer .ftr_cnt .ftr_clm4 .mail{

	float:left;

	width:87%;

	padding:0px 0px 25px 25px;

	background:url(../images/ftr_mail_icon.png) 0px 5px no-repeat;

	font-size:14px;

	color:#FFF;

	font-weight:400;

}

#footer .ftr_cnt .ftr_clm4 .clock{

	float:left;

	width:87%;

	padding:0px 0px 25px 25px;

	background:url(../images/clock.png) 0px 5px no-repeat;

	font-size:14px;

	color:#FFF;

	font-weight:400;

}

#footer .ftr_cnt .ftr_clm4 .mail a{

	color:#FFF;

	text-decoration:none;

}

#footer .ftr_cnt .ftr_clm4 .mail a:hover{

	color:#FFF;

	text-decoration: underline;

}

#footer .copyright{

	float:left;

	width:100%;

	margin-top:30px;

	background-color:#0e1214;

}

#footer .copyright .copy_cnt{

	float:left;

	width:100%;

	padding:20px 0px;

	font-size:14px;

	color:#FFF;

	font-weight:400;

	text-align:center;

}

.page_top_wrap {

	float:left;

	width:100%;

        background-color: #5196D9;

    background: url(../images/title-bg.jpg) #5196D9;

    background-position: 50%,50%;

	background-repeat: no-repeat;

}

.page_top_wrap .page_title{

	padding:88px 0px;

	font-size:40px;

	font-weight:normal;

	color:#fff;

	margin:0px;

	display:inline-block;

}

.page_top_wrap .breadcrumbs {

    float: right;

}

.page_top_wrap .breadcrumbs a.breadcrumbs_item {

    color: #fff;

    -webkit-transition: all ease .3s;

    -moz-transition: all ease .3s;

    -ms-transition: all ease .3s;

    -o-transition: all ease .3s;

    transition: all ease .3s;

}

.page_top_wrap .breadcrumbs .breadcrumbs_item {

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	display: inline-block;

	padding: 0.75em 0.875em;

	vertical-align: top;

	color: #ECECEC;

}

.page_top_wrap .breadcrumbs .breadcrumbs_delimiter:before {

    content: '/';

    margin: 0.2em;

}

.page_top_wrap .breadcrumbs .breadcrumbs_delimiter {

    color: #aeb1b3;

    display: inline-block;

    position: relative;

    padding-top: 0.75em;

    vertical-align: top;

    text-align: center;

}

.page_top_wrap.page_top_title .breadcrumbs {

    line-height: 1.5em;

    padding:94px 0px;

}

.content-area{

    font-size: 14px;

    color: #838383;

    font-weight: 400;

	padding-bottom:50px;

}

.content h6{

	font-family: 'Raleway', sans-serif;

    font-size: 18px;

    color: #000;

    font-weight: 400;

}



.content h2{

	font-size:20px;

	color: #000;

    font-weight: 400;

}

.content ul{

	margin-bottom:20px;

}

.content li{

	font-size: 18px;

    color: #191e23;

    font-weight: 400;

	list-style-position:inside;

}

.testimonial-section{

	background-color: #eeeeee;

	padding:50px 0px;

}

.testimonial-section h2{

	font-size: 35px;

    color: #209de2;

    font-weight: 400;

	margin-top:0px;

	margin-bottom:20px;

	text-align:center;

}

#testimonial {

	text-align:center;

}

#testimonial p{

	font-size:16px;

	color: #737373;

    font-weight: 400;

    line-height: 22px;

}

#testimonial a{

	font-size:16px;

	text-transform:uppercase;

	color:#209de2;

}

.testimonial-section .bx-wrapper .bx-pager{

}

.testimonial-section  .bx-wrapper .bx-pager.bx-default-pager a{

	-moz-border-radius: 0px;

    -webkit-border-radius: 0px;

    border-radius: 0px;

    width: 13px;

    height: 13px;

    background: #191e23;

}

.testimonial-section .bx-wrapper .bx-pager.bx-default-pager a:hover, .testimonial-section .bx-wrapper .bx-pager.bx-default-pager a.active{

	background: #209DE2;

}

.sc_contact_info{

	padding:50px 0px;

}

.contact_info_box{

	width:32%;

}

.contact_info_box + .contact_info_box{

	padding-left:20px;

}

.sc_contact{

	background-color:#f4f7fa;

}

.sc_contact_form{

	padding:20px 0px;

}

.sc_contact_form_title h2{

	font-size: 50px;

    color: #191e23;

    font-weight: 400;

    margin-top: 0px;

    margin-bottom: 20px;

	text-transform: uppercase;

}

.sc_contact_form_field {

    float: left;

    width: 32%;

}

.sc_contact_form_field + .sc_contact_form_field {

    padding-left: 20px;

}

.sc_contact_form_field input ,.sc_contact_form_message textarea {

    background-color: #fff;

    padding: 1.1em;

    color: #aeb1b3;

	border:0;

	width:100%;

	border-radius:0;

	margin-bottom:20px;

}

.sc_contact_form_message textarea {

    min-height: 140px;;

}

.sc_contact_form_button{

	text-align:center;

	margin:20px 0px;

}

.contact_button{

	padding: 15px 40px;

    background-color: #209de2;

    font-size: 18px;

    color: #FFF;

    font-weight: 700;

    text-align: center;

    text-transform: uppercase;

}

.contact_button:hover{

	background-color: #191e23;

}





/* Chane On This Site CSS */





body{

	background-color:#FFFFFF;

}

ul{

	margin:0px 0px 0px 0px;

}

#midle .get_touch  { z-index:20;}

.tp-leftarrow.default  { background:url(../images/slide_prev.png) no-repeat 0px 0px; width:43px; height:55px;}

.tp-rightarrow.default { background:url(../images/slide_next.png) no-repeat 0px 0px; width:43px; height:55px;}

.hero_sec .bnr_rightbox .blck_text  { line-height: 32px!important; font-size: 26px!important;}



.nav li.current_page_item > a

{

	color: #fff;

    background-color: #209DE2;

    background-image: url("images/downArrow.png");

    background-repeat: no-repeat;

    background-position: right;

}

.eemail_textbox .eemail_textbox_class

{

	float: left;

    width: 271px;

    padding: 15px 15px 15px 35px;

    box-sizing: border-box;

    background: url(../images/grey_mail_icon.png)9px 18px no-repeat #FFF;

    border: none;

    font-family: 'Source Sans Pro', sans-serif;

    font-size: 14px;

    color: #838383;

	margin:0px;

	border-radius:0px;

    font-weight: 400;

}

.eemail_button .eemail_textbox_button

{

	float: right;

    width: auto;

    padding: 14px 23px;

    background-color: #191e23;

    font-size: 16px;

    color: #FFF;

    text-align: center;

    font-weight: 400;

	font-family: 'Source Sans Pro', sans-serif;

    border: none;

	text-transform:none;

	border-radius:0px;

    cursor: pointer;

}

.eemail_button .eemail_textbox_button:hover, .eemail_button .eemail_textbox_button:focus

{

	background-color: #000;

    color: #FFF;

}

#eemail_msg{ color:#FFFFFF; font-size:16px;}

.eemail_msg{ margin-bottom:10px;}

.cnt_text p{

	margin: 0px;

	line-height: 1;

	font-weight: 400;

}

.sc_contact_form_button .contact_button

{

	padding: 15px 40px;

    background-color: #209de2;

    font-size: 18px;

    color: #FFF;

    font-weight: 700;

    text-align: center;

    text-transform: uppercase;

}

.sc_contact_form_button .contact_button:hover, .sc_contact_form_button .contact_button:focus

{

	background-color: #191e23;

}

.ftr_clm3 a

{

	color:#209de2;

}

.cnt_row p{

	color:#FFF;

}

div.wpcf7-response-output

{

	font-size:16px;

	color:#302C2C;

	margin: 0em 0em 0em;

}

.archive-title, .page-title

{

	font-size: 20px;

    font-weight: 700;

    line-height: 1.5;

    margin: 0;

    color: #191e23;

}

.archive-header

{

	margin:49px 0px 0px 100px;

}

span.wpcf7-not-valid-tip

{

	margin-bottom:10px;

	margin-top:-15px;

}



table{

	border-width:0 0 0 0;

}

td{

	padding: 5px 0px 5px 14px;

    font-size: 16px;

	border-width:0 0px 0px 0;

}

th{

    padding: 5px 0px 5px 14px;

    font-size: 16px;

    border-width: 0 0px 0px 0;

}



.touch_field{

	float: left;

    width: 49.5%;

	padding-left:5px;

}

.touch_message

{

	padding-left:5px;

}

.touch_field input, .touch_message textarea

{

	background-color: #fff;

    padding: 1.1em;

    color: #aeb1b3;

    width: 100%;

	border:1px solid #B7B7B7;

    border-radius: 0;

    margin-bottom: 20px;

}



.dwqa-container .dwqa-btn-success{

	padding: 5px 10px;

    background-color: #209de2;

    font-size: 18px;

    color: #FFF;

    font-weight: 700;

    text-align: center;

	border-color: #157BB4;

}

.dwqa-container .dwqa-btn-success:hover, .dwqa-container .dwqa-btn-success:focus{

	background-color: #191e23;

}



.calcudiv a{

	color:#209DE2;

}

.calcudiv ul a{

	text-decoration: underline;

	color: #737373;

	font-weight: 700;

}

.about-video{

    float: right;

    border: 2px solid #fff;

    margin-left: 30px;

    -moz-box-shadow:    0 0 5px #000000;

   	-webkit-box-shadow: 	 0 0 5px #000000;

   	box-shadow:          0 0 5px #000000;

}

.about-video iframe{

	margin-bottom: 0px;

}

.calu_form{

	float: left;

    margin-right: 41px;

}



p{

	color: #737373;

}

p strong {

	color: #000000;

}

.content  h2{

	font-size: 20px;

	font-weight: 700;

	color: #209de2;

}

.content h1 {

    font-size: 26px;

    font-weight: 700;

    color: #209de2;

}

.content  ul{

	list-style: none;

	margin-left: 10px;

}

.content  li{

	line-height: 26px;

	margin:10px 0px;

	background-image:url("../images/list-img.png");

	background-repeat: no-repeat;

	background-position-x: left;

    background-position-y: 5px;

    background-position:0px 6px;

    padding-left: 30px;

    color: #737373;

}

.testimonial-section .bx-wrapper{

	background-image: url("../images/testimonial-quate.png");

	background-repeat: no-repeat;

	padding: 30px 60px 0px 60px;

}

.join_sec .eemail_button{

	float: left;

}

.join_sec .eemail_textbox_button{

	margin: 0px;

	float: none;

}

.heading{

	text-align:center;

	padding: 15px;

	background-color: #209de2;

}

.heading  h1{

	color: #fff;

	font-size: 30px;

	margin: 0px;

}

.price_table{

	overflow: hidden;

	padding: 0px 10px;

}

.heading span{

	display: block;

	font-size: 20px;

	font-weight: 400;

	color: #fff;

}

.plan{

	float: left;

	width: 300px;

	border: 1px solid #e9e9e9;

	margin-right: 36px;

	margin-bottom: 50px;

	margin-top: 50px;

	-moz-box-shadow:    0 0 10px #000000;

   	-webkit-box-shadow: 0 0 10px #000000;

   	box-shadow:         0 0 10px #000000;

}

.plan:last-child{

	margin-right: 0px;

}

.price_table ul{

	margin: 0px;

}

.price_table ul li{

	background-image:url("../images/price_table_list-img.png");

	background-repeat: no-repeat;

	background-position-x: 10px;

    background-position-y: 12px;

    background-position:10px 12px;

    padding-left:35px;

    font-size: 14px;

    margin: 0px;

    padding-top:10px;

    line-height:normal;

    padding-bottom:10px;

    border-bottom: 1px solid #e9e9e9;

}



.site-content .entry-date a:before{

	content:none;

}



.sc_contact_form_field input, .sc_contact_form_message textarea {

	border: 1px solid #e6e6e6;

}



.mce-flow-layout-item .mce-path-item{

	display:none;

}



.upcoming_date{

	float: left;

    width: auto;

    padding: 15px 0px 15px 0px;

    border-bottom: 1px solid #e2e2e2;

}



.upcoming_date:last-child

{

	border-bottom:none;

}



.upcoming_date .up_date_icon{

	float: left;

    width: 3.7%;

    padding: 4px 0px 0px 0px;

}

.upcoming_date .up_right_text{

	float: left;

    width: 94%;

    padding: 0px 0px 0px 15px;

}

.upcoming_date .up_right_text .up_title{

	float: left;

    width: 100%;

    padding: 5px 0px;

    font-size: 20px;

    color: #191e23;

    font-weight: 400;

}

.upcoming_date .up_right_text .up_date{

	float: left;

    width: 100%;

    padding: 0px 0px 0px 0px;

    font-size: 14px;

    color: #838383;

    font-weight: 400;

}

.upcoming_date .up_right_text .up_cnt_text{

	float: left;

    width: 100%;

    padding: 5px 0px;

    font-size: 14px;

    color: #838383;

    font-weight: 400;

}

.upcoming_date .up_right_text .up_cnt_text p{

	margin-bottom:0px;

}

.upcoming_date .up_right_text .more-link{

	padding: 5px 20px;

    background-color: #209de2;

    font-size: 16px;

    color: #FFF;

    font-weight: 400;

    text-align: center;

    text-transform: uppercase;

    display: inline-block;

    margin-top: 10px;

    text-decoration: none;

}

.upcoming_date .up_right_text .more-link:hover{

	background-color: #191e23;

}





.post-navigation {

    margin: 0px;

    max-width: 100%;

    padding: 0 10px;

}

.post-navigation a{

    float: right;

    color: #209DE2;

    font-weight: 700;

}

.post-navigation a:hover{

	color: #000000;

}

.right-nav-post{

	float: left;

    color: #000;

}

.left-nav-post{

	float: right;

}



.dwqa-list-question .filter li{

	background-image: none;

	padding-left: 0px;

}

.dwqa-container #loginform .login-username:first-child{

	padding-left:0px;

}



.dwqa-container #loginform .login-submit input{

	width:auto;

	padding: 9px 28px;

    background-color: #209de2;

    font-size: 16px;

    color: #FFF;

    font-weight: 400;

    text-align: center;

    text-transform: uppercase;

    display: inline-block;

    text-decoration: none;

}

.dwqa-container #loginform .login-submit input:hover{

	    background-color: #191e23;

}



.dwqa-container #loginform .input{

	background-color: #fff;

    padding: 0.5em;

    color: #aeb1b3;

    border-radius: 0;

    border: 1px solid #e6e6e6;

    width: 100%;

    margin-bottom: 0;

    font-size: 16px;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



.paging-navigation{

	border-top: 0px solid #000;

    margin: 15px 0;

}

.paging-navigation .loop-pagination {

    margin-top: 0px;

    text-align: center;

}

.paging-navigation .page-numbers.current {

	background-color: #FFF;

    color: #209de2;

    padding: 4px 20px;

    border: 1px solid;

}



.paging-navigation .page-numbers {

	padding: 5px 20px;

    background-color: #209de2;

    font-size: 16px;

    color: #FFF;

    font-weight: 400;

    text-align: center;

    text-transform: uppercase;

    display: inline-block;

    text-decoration: none;

	border-top: none;

}

.paging-navigation a:hover{

	background-color: #191e23;

	border-top: none;

    color: #FFFFFF;

}

.comments-area {

    margin: 48px auto;

    max-width: 100%;

    padding: 0 10px;

}

.dwqa-list-question .not-found{
	display: none;
}

.dwqa-container #loginform {
	display: none;
}
.left-column{     width: 720px; float: left; padding-right: 30px;}
/*.plan:hover {

	-moz-box-shadow:    0 0 10px #000000;

   	-webkit-box-shadow: 0 0 10px #000000;

   	box-shadow:         0 0 10px #000000;

}

.plan:hover .heading{

	background-color: #191e23;

}*/



